Package Details: gr-lida-git 412.a321e48-1

Git Clone URL: https://aur.archlinux.org/gr-lida-git.git (read-only)
Package Base: gr-lida-git
Description: Frontend for DosBox, ScummVM and VDMSound
Upstream URL: http://www.gr-lida.org/
Licenses: GPL2
Submitter: M0Rf30
Maintainer: M0Rf30
Last Packager: M0Rf30
Votes: 5
Popularity: 0.784300
First Submitted: 2014-08-03 18:12
Last Updated: 2015-06-17 13:36

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

Pietro_Pizzi commented on 2017-09-24 21:21

Yes, it only works with poppler-qt4 and phonon-qt4. Without:

fatal error: poppler/qt4/poppler-qt4.h: No such file or directory
#include <poppler/qt4/poppler-qt4.h>
^~~~~~~~~~~~~~~~~~~~~~~~~~~
compilation terminated.
make: *** [Makefile:1199: build/grlida.o] Error 1
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build gr-lida-git.

ccesar commented on 2017-02-13 19:22

Please add dependencies of popller-qt4 and phonom-qt4